Filtri: allied telesis
Rādīt preces
Ražotāji
Cena
Kategorijas
Atcelt filtrus

Meklēšana “allied telesis”

pēc popularitātes
sākot ar zemāko cenu
sākot ar lielāko cenu
pēc popularitātes
Rādīt 24
Rādīt 12
Rādīt 24
Rādīt 36
Rādīt 96
filtri
1 no 1
1 no 1
Kopā : 22
Allied Telesis AT-IE220-6GHX-80 Vadīts L2 Gigab...
1005,00€
Slēdža tips: Vadīts
Basic switching RJ-45 Ethernet portu daudzums: 4
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Tīkla standarts: IEEE 802.3ac, IEEE 802.3bt, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1AX, IEEE 802.1D, IEEE 802.1v, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x
10G atbalsta: Nē
Adrešu tabulas izmērs: 16000 ieraksti
Komutācijas ietilpība: 48 Gbit/s
Allied Telesis AT-IE220-6GHX-80 Vadīts L2 Gigab...
1005,00€
Cena bez PVN 830,58€
Slēdža tips: Vadīts
Slēdža līmenis: L2
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
Trafika klasifikācija: Jā
Trafika veidošana: Jā
ARP pārbaude: Jā
Konfigurācijas atrašanās vietas iestatījumi (CLI): Jā
Sistēmas notikumu žurnāls: Jā
Basic switching RJ-45 Ethernet portu daudzums: 4
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Slēdža tips: Vadīts
Slēdža līmenis: L2
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
Trafika klasifikācija: Jā
Trafika veidošana: Jā
ARP pārbaude: Jā
Konfigurācijas atrašanās vietas iestatījumi (CLI): Jā
Sistēmas notikumu žurnāls: Jā
Basic switching RJ-45 Ethernet portu daudzums: 4
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Allied Telesis AT-MMC200LX/SC-TAA-60 tīlkla med...
311,00€
Maksimālais datu pārraides ātrums: 100 Mbit/s
Maksimālais pārskaitījums attālums: 20000 m
Viļņa garums: 1310 nm
Iekšējs: Nē
Optiskās šķiedras konektors: SC
Allied Telesis AT-MMC200LX/SC-TAA-60 tīlkla med...
311,00€
Cena bez PVN 257,02€
Maksimālais datu pārraides ātrums: 100 Mbit/s
Konvertora ievades interfeiss: 10Base-T, 100Base-T
Konvertora izvades interfeiss: 100Base-LX
Tīkla standarts: IEEE 802.1Q
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 100BASE-LX
Pakešu nosūtīšanas ātrums (10 Mbps): 14880 Paketes sekundē
Pakešu nosūtīšanas ātrums (100 Mbps): 148880 Paketes sekundē
Pakešu nosūtīšanas ātrums (1 Gbps): 1488000 Paketes sekundē
Jumbo Frames atbalsts: Jā
Maksimālais datu pārraides ātrums: 100 Mbit/s
Konvertora ievades interfeiss: 10Base-T, 100Base-T
Konvertora izvades interfeiss: 100Base-LX
Tīkla standarts: IEEE 802.1Q
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 100BASE-LX
Pakešu nosūtīšanas ātrums (10 Mbps): 14880 Paketes sekundē
Pakešu nosūtīšanas ātrums (100 Mbps): 148880 Paketes sekundē
Pakešu nosūtīšanas ātrums (1 Gbps): 1488000 Paketes sekundē
Jumbo Frames atbalsts: Jā
Allied Telesis GS950/10PS pārvaldīts Gigabitu E...
426,00€
Slēdža tips: Vadīts
Basic switching RJ-45 Ethernet portu daudzums: 8
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Tīkla standarts: IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G atbalsta: Nē
Adrešu tabulas izmērs: 8000 ieraksti
Komutācijas ietilpība: 20 Gbit/s
Allied Telesis GS950/10PS pārvaldīts Gigabitu E...
426,00€
Cena bez PVN 352,07€
Slēdža tips: Vadīts
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
MIB atbalsts: RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Basic switching RJ-45 Ethernet portu daudzums: 8
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) pieslēgvietu skaits: 10
Combo SFP portu daudzums: 2
Šķiedras kanāla pieslēgvieta: 2
Optiskās šķiedras konektors: SFP
Konsoles pieslēgvieta: RJ-45
Slēdža tips: Vadīts
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
MIB atbalsts: RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Basic switching RJ-45 Ethernet portu daudzums: 8
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) pieslēgvietu skaits: 10
Combo SFP portu daudzums: 2
Šķiedras kanāla pieslēgvieta: 2
Optiskās šķiedras konektors: SFP
Konsoles pieslēgvieta: RJ-45
ALLNET ALL-MC109-SFP+ tīkla multivides pārveido...
128,00€
ALLNET ALL-MC202P-SFP1-POE tīkla multivides pār...
98,00€
_8374979 BCS-B-SP2402G-1SFP
197,00€
_8374979 BCS-B-SP2402G-1SFP
197,00€
Cena bez PVN 162,81€
POLIPHOS CARTR SP-10 10IN ŪDENS MĪKSTĪGS
15,00€
POLIPHOS CARTR SP-10 10IN ŪDENS MĪKSTĪGS
15,00€
Cena bez PVN 12,40€
Allied Telesis optisko šķiedru pārveidotājs All...
373,00€
Z ALLNET multivides pārveidotājs 2x RS232/RS422...
139,00€
ALLNET sanāksmju telpa RGB LED planšetdators 10...
346,00€
ALLNET skārienekrāna planšetdators 14 Zoll Po
414,00€
Z ALLNET Power-Booster 24VDC līdz 48-55VDC max....
119,00€
ALLNET AIO IPC rūpnieciskais Windows/Linux 15,6...
1024,00€
ALLNET sanāksmju telpa RGB LED planšetdators 10...
388,00€
ALLNET sanāksmju telpa RGB LED planšetdators 10...
387,00€
Allride, universāls tvertnes vāciņš,
3,20€
Allride, universāls tvertnes vāciņš,
3,20€
Cena bez PVN 2,64€
Allied Telesis AT-SPTXC tīkla raiduztvērēja mod...
167,00€
SFP veids raiduztvērēja veids: Varš
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Interfeisa tips: RJ-45
Allied Telesis AT-SPTXC tīkla raiduztvērēja mod...
167,00€
Cena bez PVN 138,02€
SFP veids raiduztvērēja veids: Varš
Maksimālais pārskaitījums attālums: 100 m
Produkta krāsa: Pelēks
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Ethernet/LAN savienojums: Jā
Interfeisa tips: RJ-45
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
SFP veids raiduztvērēja veids: Varš
Maksimālais pārskaitījums attālums: 100 m
Produkta krāsa: Pelēks
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Ethernet/LAN savienojums: Jā
Interfeisa tips: RJ-45
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Allied Telesis AT-GS950/18PS-V2-50 tīkla pārslē...
720,00€
Slēdža tips: Nepārvaldīts
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
10G atbalsta: Nē
Statņa montāža: Jā
Sakraujams: Jā
Power over Ethernet (PoE): Jā
Allied Telesis AT-GS950/18PS-V2-50 tīkla pārslē...
720,00€
Cena bez PVN 595,04€
Slēdža tips: Nepārvaldīts
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Šķiedras kanāla pieslēgvieta: 2
Optiskās šķiedras konektors: SFP
10G atbalsta: Nē
Statņa montāža: Jā
Sakraujams: Jā
Produkta krāsa: Pelēks
Power over Ethernet (PoE): Jā
Power over Ethernet (PoE) pieslēgvietu skaits: 16
Slēdža tips: Nepārvaldīts
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Gigabit Ethernet (10/100/1000)
Šķiedras kanāla pieslēgvieta: 2
Optiskās šķiedras konektors: SFP
10G atbalsta: Nē
Statņa montāža: Jā
Sakraujams: Jā
Produkta krāsa: Pelēks
Power over Ethernet (PoE): Jā
Power over Ethernet (PoE) pieslēgvietu skaits: 16
Allied Telesis AT-x250-18XTm-50 Vadīts L3 1U Pe...
3739,00€
Slēdža tips: Vadīts
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Nē
Tīkla standarts: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3x, IEEE 802.3z, IEEE 802.3az
10G atbalsta: Jā
Adrešu tabulas izmērs: 32000 ieraksti
Komutācijas ietilpība: 360 Gbit/s
Allied Telesis AT-x250-18XTm-50 Vadīts L3 1U Pe...
3739,00€
Cena bez PVN 3090,08€
Slēdža tips: Vadīts
Slēdža līmenis: L3
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
ARP pārbaude: Jā
Sistēmas notikumu žurnāls: Jā
MIB atbalsts: Y
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Nē
SFP+ moduļa slotu skaits: 2
Tīkla standarts: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3x, IEEE 802.3z, IEEE 802.3az
Slēdža tips: Vadīts
Slēdža līmenis: L3
Quality of Service (QoS) atbalsts: Jā
Tīkla bāzēts menedžments: Jā
ARP pārbaude: Jā
Sistēmas notikumu žurnāls: Jā
MIB atbalsts: Y
Basic switching RJ-45 Ethernet portu daudzums: 16
Basic switching RJ-45 Ethernet portu veids: Nē
SFP+ moduļa slotu skaits: 2
Tīkla standarts: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3x, IEEE 802.3z, IEEE 802.3az
Allied Telesis AT-MMC2000/LC-960 tīkla multivid...
373,00€
Maksimālais pārskaitījums attālums: 2000 m
Viļņa garums: 1310 nm
Iekšējs: Nē
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Optiskās šķiedras konektors: LC
Allied Telesis AT-MMC2000/LC-960 tīkla multivid...
373,00€
Cena bez PVN 308,26€
Jumbo Frames atbalsts: Jā
Konvertora izvades interfeiss: 1000Base-SX
Savienojamības tehnoloģija: Vadu
Ātrās instalācijas gids: Jā
Sertifikācija: CE, EN55024, EN61000-3-2, EN61000-3-3
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100,1000 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 1000BASE‑SX
Atbalsta VLAN: Jā
Abpusējās drukāšanas sistēma: Pilns
Maksimālais pārskaitījums attālums: 2000 m
Jumbo Frames atbalsts: Jā
Konvertora izvades interfeiss: 1000Base-SX
Savienojamības tehnoloģija: Vadu
Ātrās instalācijas gids: Jā
Sertifikācija: CE, EN55024, EN61000-3-2, EN61000-3-3
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100,1000 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 1000BASE‑SX
Atbalsta VLAN: Jā
Abpusējās drukāšanas sistēma: Pilns
Maksimālais pārskaitījums attālums: 2000 m
Allied Telesis AT-MMC2000/SP-960 tīlkla mediju ...
318,00€
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Maksimālais pārskaitījums attālums: 500 m
Viļņa garums: 850 nm
Iekšējs: Nē
Optiskās šķiedras konektors: SFP
Allied Telesis AT-MMC2000/SP-960 tīlkla mediju ...
318,00€
Cena bez PVN 262,81€
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Konvertora ievades interfeiss: 10Base-T, 100Base-T, 1000Base-T
Konvertora izvades interfeiss: 1000Base-SX
Tīkla standarts: IEEE 802.1Q
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100,1000 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 1000BASE‑SX
Jumbo Frames atbalsts: Jā
Atbalsta VLAN: Jā
Maksimālais pārskaitījums attālums: 500 m
Viļņa garums: 850 nm
Maksimālais datu pārraides ātrums: 1000 Mbit/s
Konvertora ievades interfeiss: 10Base-T, 100Base-T, 1000Base-T
Konvertora izvades interfeiss: 1000Base-SX
Tīkla standarts: IEEE 802.1Q
Ethernet interfeisa tips: Tīkls Gigabit Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100,1000 Mbit/s
Šķiedras ethernet kabeļu tehnoloģija: 1000BASE‑SX
Jumbo Frames atbalsts: Jā
Atbalsta VLAN: Jā
Maksimālais pārskaitījums attālums: 500 m
Viļņa garums: 850 nm
Allied Telesis AT-2711FX/LC-901 tīkla karte Iek...
298,00€
Savienojamības tehnoloģija: Vadu
Saimnieka interfeiss: PCI Express
Interfeiss: Šķiedra
Maksimālais datu pārraides ātrums: 100 Mbit/s
Tīkla standarts: IEEE 802.1Q, IEEE 802.1as, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x
Iekšējs: Jā
Allied Telesis AT-2711FX/LC-901 tīkla karte Iek...
298,00€
Cena bez PVN 246,28€
Savienojamības tehnoloģija: Vadu
Saimnieka interfeiss: PCI Express
Interfeiss: Šķiedra
Šķiedras kanāla pieslēgvieta: 1
Optiskās šķiedras konektors: LC
PCI versija: 1.0
Maksimālais datu pārraides ātrums: 100 Mbit/s
Tīkla standarts: IEEE 802.1Q, IEEE 802.1as, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x
Ethernet/LAN savienojums: Jā
Ethernet interfeisa tips: Ātrais Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100 Mbit/s
Savienojamības tehnoloģija: Vadu
Saimnieka interfeiss: PCI Express
Interfeiss: Šķiedra
Šķiedras kanāla pieslēgvieta: 1
Optiskās šķiedras konektors: LC
PCI versija: 1.0
Maksimālais datu pārraides ātrums: 100 Mbit/s
Tīkla standarts: IEEE 802.1Q, IEEE 802.1as, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x
Ethernet/LAN savienojums: Jā
Ethernet interfeisa tips: Ātrais Ethernet
Ethernet LAN datu pārsūtīšanas ātrums: 10,100 Mbit/s
pēc popularitātes
sākot ar zemāko cenu
sākot ar lielāko cenu
pēc popularitātes
Rādīt 24
Rādīt 12
Rādīt 24
Rādīt 36
Rādīt 96
filtri
1 no 1
1 no 1
Izvēlēties sarakstu
+ pievienot sarakstu